Subject: Order #600871438 // Sku :PS-VTBM2200 // Name :Vtech -Digital Audio Baby Monitor with Light Show Projection // Defective
From: Denmark A <[email-masked]>
To: Husain <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Mark Anthony Laraga <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Wed, 24 Jun 2020 11:54:01 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Comments :I charged the monitor as instructed but as soon as it’s taken off
the charger, the battery dies. I thought the issue was with the battery so
I purchased 2 new ones and the problem was not solved. I can only use the
monitor if it’s connected to the charger and this is not practical. I like
this product and I would like a new one that works as intended.

We appreciate your support in this matter, Thank you.

Regards,

Den mark